PPL 1.0

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Hierarchy
- Class Members

Parma_Polyhedra_Library::Approximable_Reference Class Reference

A concrete expression representing a reference to some approximable. More...

`#include <ppl.hh>`

## Detailed Description

A concrete expression representing a reference to some approximable.

The documentation for this class was generated from the following file:

- ppl.hh